Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_SLOT_INFO Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_VERSION | firmwareVersion
CK_FLAGS | flags
CK_VERSION | hardwareVersion
CK_UTF8CHAR | manufacturerID [32]
CK_UTF8CHAR | slotDescription [64]

## Detailed Description

Definition at line 110 of file pkcs11t.h.

## Member Data Documentation

CK_VERSION CK_SLOT_INFO::firmwareVersion

Definition at line 116 of file pkcs11t.h.

CK_FLAGS CK_SLOT_INFO::flags

Definition at line 113 of file pkcs11t.h.

CK_VERSION CK_SLOT_INFO::hardwareVersion

Definition at line 115 of file pkcs11t.h.

CK_UTF8CHAR CK_SLOT_INFO::manufacturerID[32]

Definition at line 112 of file pkcs11t.h.

CK_UTF8CHAR CK_SLOT_INFO::slotDescription[64]

Definition at line 111 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h